#navBreadCrumb{display:none;}
.centerBoxHeading{background:none;border-bottom:1px solid #888887;width:90%;margin:0 auto;font-size:21px;font-weight:400;padding-bottom:11px;color:#20231d;text-shadow:none;margin-top:0px;}
.centerBoxWrapper{display:none;}
#home-banner{margin-bottom:9px;margin-top:-2px;}

/*bof cross browser*/

.ie9 #contentMainWrapper {position:relative;top:-10px;}
.ie8 #contentMainWrapper {position:relative;top:-10px;}
.ie7 #contentMainWrapper {position:relative;top:-10px;}